.page-banner .slider {
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease; 
}
.page-banner .slider.slick-initialized {
    opacity: 1;
    visibility: visible; 
}
.page-banner{
    margin: 0 -6px 30px;
    /* margin-bottom: 30px; */
}
.page-banner .item {
    padding: 0 6px;
}
.page-banner .slick-dots,
.page-banner .slick-dots li {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.page-banner .slick-dots {
    width: 100%;
    padding: 12px 0;
    line-height: 0;
    margin: 10px auto ;
}
.page-banner .slick-dots li {
    display: inline-block;
    margin: 0 10px;
    line-height: 0;
}
.page-banner .slick-dots button {
    width: 10px;
    height: 10px;
    border: 0;
    color: transparent;
    background: #B2B2B2;
    cursor: pointer;
    border-radius: 50%;
    padding: 0;
}
.page-banner .slick-active button {
    background: #1c1c1c;
}
.leaderboard-form{
    display: flex;
    flex-wrap: wrap;
}
.leaderboard-form .form-group{
    box-sizing: border-box;
    display: flex;
    align-items: center;
    margin-bottom: 15px;
    margin-right: 10px;
}
.leaderboard-form .form-group:last-of-type {
    margin-right: 0;
}
.leaderboard-form .form-control{
    margin-bottom: 0;
}
.leaderboard-send {
    width: 100px;
    height: 32px;
    line-height: 32px;
    font-size: 15px;
    color: #FFFF78;
    background: #747474;
    transition: all .3s ease;
    margin-left: 8px;
    border-radius: 30px;
    position: relative;
    overflow: hidden;
    z-index: 0;
}
.leaderboard-send:before {
    content: "";
    background: #FFFF78;
    width: 0;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    transition: all .3s ease;
    z-index: -1;
}
.leaderboard-send:hover:before {
    width: 100%;
}
.leaderboard-send:hover {
    box-shadow: 0px 5px 20px 0px #00000033;
    background: transparent;
    color: #333;
}
.table-scroll {
    width: 100%;
    max-width: 938px;
    overflow-x: auto;
    overflow-y: hidden;
}
.table-scroll-top {
    height: 20px;
    margin-bottom: 5px;
}
.scroll-inner {
    height: 20px;
}
.table-scroll > div{
    max-width: 1800px;
    min-width: 1500px;
}
.leaderboard-table {
    max-width: 938px;
    margin: 0 auto 0px;
}
.leaderboard-table .t-1 {
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    margin: 0 0 15px;
    color: #111111;
}
.table-content {
    display: table;
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 15px;
}
.table-content .thead {
    display: table-header-group;
    background-color: #d1d1d1;
}
.table-content .tbody {
    display: table-row-group;
}
.table-content .tr {
    display: table-row;
}
.table-content .th,
.table-content .td {
    display: table-cell;
    padding: 5px 5px;
    vertical-align: middle; 
    text-align: center; 
    line-height: 1.5;
    word-break: break-word; 
    border: 1px solid #E7E7E7;
}
.table-content .tr:first-child .th,
.table-content .tr:first-child .td {
    border-top: none;
}
.table-content .tr:last-child .th,
.table-content .tr:last-child .td {
    border-bottom: none;
}
.table-content .th:first-child,
.table-content .td:first-child {
    border-left: none;
}
.table-content .th:last-child,
.table-content .td:last-child {
    border-right: none;
}
.table-content .th {
    text-align: center;
    color: #1F1F1F;
    font-weight: 500;
    padding-top: 15px;
    padding-bottom: 15px;
    white-space: nowrap;
}
.table-content .tr .td{
    background: #F0F0F0;
}
.table-content .tbody .tr:nth-child(even) .td {
    background-color: #F9F9F9;
}
.table-content .th,.table-content .td { 
    width: calc(100% / 13); 
}
.table-content .th:nth-child(10),
.table-content .th:nth-child(11) { 
    min-width: 120px;
}
@media screen and (max-width: 1000px) {
    .leaderboard-table .t-1 {
        font-size: 20px;
    }
    .leaderboard-form {
        justify-content: center;
    }
}
@media screen and (max-width: 500px) {
    .page-banner .slick-dots {
        padding: 5px 0;
        margin: 5px auto;
    }
    .page-banner .slick-dots li {
        margin: 0 5px;
    }
    .leaderboard-form .form-group.form-send{
        width: 100%;
    }
    .leaderboard-send{
        margin-left: auto;
        margin-right: auto;
    }
    .leaderboard-form .form-group {
        width: 100%;
        margin-right: 0;
    }
    .leaderboard-form {
        justify-content: center;
    }
    .leaderboard-form .form-group .control-label{
        width: 90px;
        text-align: right;
    }
    .leaderboard-form .form-group .control-box{
        width: calc(100% - 90px);
    }
    .table-content .th, .table-content .td {
        line-height: 1.4;
    }
}